{
	"name": "query/manager/product/product_work/actual/workpost_gig/test_start_delete_wpa.json",
	"table": [
		{
			"record_type": [""],
			"table": "product_work"
		}
	],
	"parameter": {
		"production_lot": "08069/01",
		"record_type": "actual",
		"work_phase": 1
	},
	"field": ["prwo.record_id"],
	"database_not_in_use": "4d",
	"query": [
		["prwo.production_lot", "=", "production_lot"]
	],
	"query_not_in_use": [
		["prwo.production_lot", "=", "production_lot"],
		"and",
		["prwo.work_phase_number", "=", "work_phase"]
	]
}